
/* Master */
"33l-Bo-2yJ.title" = "Máster";

/* OK */
"4n1-zr-mD5.title" = "Aceptar";

/* %{value1}@ of %{value2}@ */
"7A0-nQ-iIQ.ibShadowedDisplayPattern" = "%{value1}@ of %{value2}@";

/* Add more Axes in Font Info > Font > Axes */
"7gw-wm-cNk.title" = "Añadir más ejes en Información de la fuente > Fuente > Ejes";

/* Master */
"C1Y-M7-CYM.title" = "Máster";

/* Add Other Font */
"Pax-cg-F4K.title" = "Añadir otra fuente";

/* Cancel */
"RrO-EN-3Mi.title" = "Cancelar";

/* !Label */
"Ux1-Mw-f2v.title" = "!Label";

/* Add Master */
"XBG-ow-5l0.title" = "Añadir máster";

/* Label */
"k4P-qI-g0S.title" = "Label";

/* Duplicate Selected */
"nPi-7k-Ap4.title" = "Duplicar seleccionado";

/* %{value1}@ of %{value2}@ */
"t2d-go-9da.ibShadowedDisplayPattern" = "%{value1}@ of %{value2}@";

